Skip to main content
This release is 3 versions behind 0.223.0 — the latest version of @std/expect. Jump to latest

@std/expect@0.221.0

Jest compatible `expect` assertion functions

Works with
This package works with Bun
This package works with Cloudflare Workers
This package works with Node.js
This package works with Deno
This package works with Browsers
JSR Score
70%
Published
4 weeks ago
root